» Ubuntu » Пакеты

Error

two or more packages specified (avidemux-plugins-gtk quantal)